Antwort an „Klaus1“ verfassen

Nachtrag:

Sowohl phpize als auch php-config zeigen die korrekte Version an:

Configuring for:
PHP Api Version:         20190902
Zend Module Api No:      20190902
Zend Extension Api No:   320190902
php-config --version
7.4.6

Auch mein Versuch mit

./configure --with-php-config=/usr/bin/php-config

war leider ohne Erfolg.

freiwillig, öffentlich sichtbar
freiwillig, öffentlich sichtbar
freiwillig, öffentlich sichtbar

Ihre Identität in einem Cookie zu speichern erlaubt es Ihnen, Ihre Beiträge zu editieren. Außerdem müssen Sie dann bei neuen Beiträgen nicht mehr die Felder Name, E-Mail und Homepage ausfüllen.

abbrechen